[résolu]question sur l'installation de Thunderbird 7.0.1 ???

Vous n'arrivez pas à faire ce que vous voulez ? Vous avez un problème avec un logiciel ou son installation ?

Modérateur : Mods GNU/Linux

Wullfk

[résolu]question sur l'installation de Thunderbird 7.0.1 ???

par Wullfk »

Bonsoir,

j'utilise Thunderbird comme courrielleur, si dans Thunderbird je vais dans Aide/à propos de Thunderbird , je vois que je dispose de la version 3.1.15 hors sur le site de Mozilla je vais vu qu'il y avait pour Linux la version 7.0.1
Je décide donc dans un premier temps de télécharger cette version compressé en tar.bz2 , puis par acquis de conscience je lance une recherche de mise à jour dans Ubuntu, mais ce dernier ne me signale rien.

donc ma question est :
est-ce que cette notification 3.1.15 signifie que Thunderbird n'est pas à jour dans sa version (pour moi c'est ce qui me semble le plus logique)
dans ce cas là comment puis je procéder pour disposer de la version 7.0.1 , car même en ayant l'archive tar.bz2 décompressé et en essayant d'utilisé le terminal pour effectué l'install, j'ai un message qui me dit que je dispose bien de la dernière version.
c'est à n'y rien comprendre, d'autant plus que dans les fichiers cachés de mon /home j'ai un dossier nommé .mozilla-thunderbird et un autre nommé simplement .thunderbird et dans chacun j'ai quasiment les même fichiers, alors y en a t'il un de trop? si oui lequel faut-il supprimer? quel précaution et manipulation à faire pour éviter de perdre toute ma config Thunderbird (j'ai ma petite idée, du genre sauvegardé le profil dans un autre dossier).

Merci d'avance si vous pouvez éclairer ma lanterne quelque peu éteinte, car je suis "enruber" (actuellement sponsoriser par Kleenex, mais c'est vraiment énervant de devoir se moucher tout les 2 minutes )

Cordialement ;)
Dernière modification par Wullfk le 02 oct. 2011 23:32, modifié 1 fois.
Wullfk

Re: question sur l'installation de Thunderbird 7.0.1 ???

par Wullfk »

Bon ben après un redémarrage d'Ubuntu , je pense avoir résolu le problème, la version affiché est la 7.0 (la 7.0.1 est trop récente, et puis c'est même pas une nouvelle version, mais juste une simple mise à jour)

à titre d'info pour ceux que ça interresserai , l'ancien module MinimizeToTray plus 1.0.8 ne fonctionnant plus avec Thunderbird 7.0 j'ai installé MinimizeToTray revived 1.0 qui elle fonctionne parfaitement contrairement au version de Thunderbird référencé sur le site de l'éditeur, le mieux étant de passer par Mozilla addons (c'est le lien que j'ai fournis)

Salut ;)
  • Sujets similaires
    Réponses
    Vues
    Dernier message

Revenir à « Utilisation de GNU/Linux »